=== rt3290bt-3.9.4stella3/rt3290bt-dkms-mkdsc/debian/changelog ===
rt3290bt-dkms (3.9.4stella3) precise; urgency=low

  * Solve upgrade kernel issue. (LP: #1088407)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 12 Dec 2012 15:39:02 +0800

rt3290bt-dkms (3.9.4stella2) precise; urgency=low

  * Solve upgrade kernel issue. (LP: #1088407)
  * fixed a issue found on Osaka27 which when upgrade will
    cause a kernel panic. (but can change to ALT+CTRL+F7).
    (LP: #1089230)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 12 Dec 2012 15:19:11 +0800

rt3290bt-dkms (3.9.4stella1) precise; urgency=low

  * update upstream code to 3.9.4
  * fix BT keyboard/mouse crash issue. (LP: #1057944)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 22 Oct 2012 19:21:30 +0800

rt3290bt-dkms (3.9.3stella2) precise; urgency=low

  * add permission fix for rtbt.bin

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 26 Sep 2012 11:18:46 +0800

rt3290bt-dkms (3.9.3stella1) precise; urgency=low

  * upstream code changes to 3.9.3
  * fixed [OSAKA 19] Press F12, LED can't change issue.
    (LP: #1050150)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 25 Sep 2012 13:47:52 +0800

rt3290bt-dkms (3.9.1stella2) precise; urgency=low

  * turn off debug messages.
  * make compile -j4.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 10 Aug 2012 13:27:29 +0800

rt3290bt-dkms (3.9.1stella1) precise; urgency=low

  * upstream update version, mainly for suspend/resume issue.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 10 Aug 2012 13:19:04 +0800

rt3290bt-dkms (3.8.3stella2) precise; urgency=low

  * workaround propritary binary dependency issue.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 29 Jun 2012 10:13:46 +0800

rt3290bt-dkms (3.8.3stella1) precise; urgency=low

  * Initial release. (Closes: #1009059)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 28 Jun 2012 19:11:22 +0800
